﻿@charset "utf-8";

body{
	background-color: #000;
	color: #fff;
}

@font-face{
	font-family: 'typicons';
	src: url('../fonts/typicons.eot');
	src: url('../fonts/typicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/typicons.woff') format('woff'),
		url('../fonts/typicons.ttf') format('truetype'),
		url('../fonts/typicons.svg#typicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

a {color: rgb(71,150,224); text-decoration: none; cursor: pointer;}
a:visited	{color: rgb(71,150,224);}
a:hover		{color:rgba(89,228,245,1.00)}
a:focus		{outline: thin dotted;}

dl {line-height: 1.6em;}
dt {font-weight: bold;
	padding: 2%;
	margin: 0px;
	}
dd {margin: 0px;
	margin-bottom: 1em;
	}

ul {padding-left: 1.5em;}
li {margin-bottom: 0.5em; line-height: 1.6em;}
ul.readme {
	float: right;
	font-size: 0.9em;
	}
ul.readme li {
	margin-bottom: 0.5em;
	line-height: 1.4em;
	}

ul.square {
	padding-top: 0;
	margin-top: 0;
	list-style-type: square;
}
ul.square li {}

ul.kome {list-style-type: none;}
ul.kome li::before {
    content: "※";
    margin-left: -1.2em;
    margin-right: 0.2em;
}

strong, .errorTxt {color:#FF0000;}


/*フェード*/
#mainMenu li, #pageTop a, #mobileMenu {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	}


/*汎用ボタン*/
a.button {
	display: block;
	background-color: rgb(255,255,255);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 1px #fff;
	box-shadow: outset rgba(0,0,0,0.20);
	font: inherit;
	letter-spacing: inherit;
	text-indent: inherit;
	color: inherit;
	text-align: center;
	padding: 10px 0 10px;
	color: rgb(0,0,0);
	width: 60%;
	margin: 4% auto 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	}
a.button:hover {background-color: rgb(233,233,233);}
a.button:active {background-color: #d2d6d6;}

a.button.Bl {
	display: block;
	background-color: rgba(47,47,47,1.00);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 1px #000;
	box-shadow: outset rgba(255,255,255,0.20);
	font: inherit;
	letter-spacing: inherit;
	text-indent: inherit;
	color: inherit;
	text-align: center;
	padding: 10px 0 10px;
	color: rgb(255,255,255);
	width: 60%;
	margin: 4% auto 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	}
a.button.Bl:hover {background-color: rgba(79,79,79,1.00);}
a.button.Bl:active {background-color: rgba(98,98,98,1.00);}


/*記事用*/
.small	{font-size: 0.8em;}
.large	{font-size: 1.2em;}
.big	{font-weight: bold;font-size: 1.6em;}
.center	{text-align: center;}
.spaced {padding: 1em;}
.left	{float: left;}
.right	{float: right;}
.clear {clear: both;}
.attention {color: #F00;}
.url{color: #FF0308;font-style: italic;}
.bold{font-weight: bold;}
.yellow {color: #FFED00;}
.hide {display: none;}
.sun {color: #f00;}
.sat {color: #008FEB;}
.Uline,.Uline:hover {text-decoration: underline;}


/*ボタン用*/
.common {margin: 2.5% 2% 2.5% 2%;}


/*記事の関連URLリンク用大型ボタン*/
.big a {
	padding: 10px;
	margin: 2.5% 2% 2.5% 2%;
	}

.oldVersion {
	text-align: center;
	color: rgb(255,0,4);
	padding: 10px;
	}


/*ウィジェットなど*/
#Share_Media {
	display: flex;
	justify-content: space-between;
	align-content: space-between;
	margin-bottom: 60px;
	padding: 0;
	margin-right: 0;
	}

#Share_Media div {
	width: 49%;
	/*width: 95%;*/
	max-width: 900px;
	/*box-sizing:border-box;*/
	margin: 0 auto 10px;
}

#Share_Media #timeline{
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	}

.twitter-timeline {
	position:absolute !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	height:100% !important;
	}

#TW .button {
	background-color: rgba(27,149,224,1.00);
	box-shadow: none;
	color: #FFF;
}
#TW .button:hover {background-color: rgba(47,169,244,1.00);}
#TW .button:active {background-color: rgba(67,189,255,1.00);}

@media only screen and (max-width: 768px) {

#Share_Media {
	flex-direction: column;
	}

#Share_Media div {
	width: 80%;
	margin: 0 auto 10px;
	}

#Share_Media #timeline{
	padding-bottom: 100%;
	}

}

@media only screen and (max-width: 480px) {

#Share_Media #timeline{
	padding-bottom: 100%;
	}

}


/*FlexBox*/
.flexBox {
	width: 100%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0;
}

.flexBox>div {
    box-sizing: border-box;
    padding-bottom: 10px;
    }

.flexBox>div img {
    width: 95%;
    margin: 0 2.5% 0;
    }

.flexBox>div h3 {
    text-align: center;
    width: 95%;
    margin: 0 2.5% 0;
    }

.flexBox>div p {
    width: 94%;
    margin: 1% 3% 1%;
    }

.boxset4>div {flex-basis: 25%;}
.boxset3>div {flex-basis: 33.3%;}
.boxset2>div {flex-basis: 50%;}

@media only screen and (max-width: 768px) {
	.boxset4>div, .boxset3>div {
		flex-basis: 50%;
		}
	
	.boxset2>div {
		flex-basis: 100%;
		}
}
	
@media only screen and (max-width: 480px) {
	.boxset4>div, .boxset3>div {
		flex-basis: 100%;
		}

}


/*大枠*/
.primaryContainer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: #000;
	position: relative;
}

/*ヘッダー*/
header {
	width: 100%;
	height: auto;
	background: url(../images/megarage/megarage_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}

header>.inner {
	width: 100%;
	height: 100%;
	margin: 0 auto;
    padding: 150px 0 100px;
	background-color: rgba(0,0,0,0.50);
	justify-content: center;
	align-items:center;
	position: relative;
}

header.ikebukuro {
	background: url(../images/megarage/megarage_ike_bg_ss02.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

header>.inner {background-color: rgba(0,0,0,0.30);}

h1 {
	width: 540px;
	height: 0;
	max-width: 540px;
	overflow: hidden;
}

h1.mizo {
	background: url(../images/megarage/megarage_logo_mizo_wt.png) no-repeat;
	background-size: 100%;
	padding-top: calc(100% * calc(405 / 540));
}

h1.ike {
	background: url(../images/megarage/megarage_logo_ike_wt.png) no-repeat;
	background-size: 100%;
	padding-top: calc(100% * calc(405 / 540));
}

.topInfo {
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 auto 60px;
	line-height: 1.6;
	letter-spacing: 0.25em;
}

.topInfo span {
	font-size: 1.2em;
	color: #fff600;
}


@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 480px) {

header {height: 100vh;}

h1 {width: 100%; margin: auto;}
.topInfo {display: none;}

}


/*コンテンツ全体をラップ*/
main {
    float: none;
    height: auto;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: block;
	overflow: hidden;
	position: relative;
}

main p {line-height: 1.6em;}
main p.small {font-size: 0.8em;}


/*各記事*/
section {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	padding: 0px;
	margin: 50px auto;
	background: #2f2f2f;
}

/*section:nth-child(odd) {background: #FFF;}*/

section:before {
	content: "";
	display: block;
	height: 0px;
	border-top: #FFF solid 5px;
	border-bottom: #000 solid 10px;
}

section>div	{
	padding: 2%;
	min-height: 200px;
	text-align: left;
}

section time {
	color: #FFF777;
	font-weight: bold;
}

h2 {
	display: block;
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.2em;
	padding: 0 0 2%;
	margin: 0;
	}

h3 {
	display: block;
	width: 100%;
	font-size: 1rem;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	}

@media only screen and (max-width: 768px) {
	
}


/*宣伝バナー*/
#saleInfo {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	margin: 50px auto 0;
	background-color: transparent;
    position: relative;
    z-index: 20;
}
#saleInfo>div {min-height: 0}

section#saleInfo:before {
	content: none;
	display: block;
	height: 0px;
	border-top: none;
	border-bottom: none;
}
section#saleInfo a:hover {opacity: 0.8;}


/*お知らせ*/
#Information {font-size: 1rem;}
#Information a {color: #FFF;}


/*メガレイジとは*/
#Description {
	max-width: none;
	border: none;
	background: url(../images/megarage/megarage_bg2.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#Description.ikebukuro {
	background: url(../images/megarage/megarage_ike_bg2.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#Description:before {content: none;}
#Description .inner {background-color: rgba(0,0,0,0.50);}
#Description .flexBox {
	margin: auto;
	font-size: 1.1em;
	max-width: 1000px;
	font-weight: bold;
	align-items: center;
	align-content: center;
}
#Description h2 {text-align: center;}
#Description img {width: 80%; margin: auto; display: block;}

@media only screen and (max-width: 768px) {
	
#Description .inner {background-color: rgba(0,0,0,0.70);}
#Description .flexBox div:first-child {display: none;}

}

@media only screen and (max-width: 768px) {
	
#Description .flexBox {
	font-size: 1em;
	font-weight: normal;
}

}


/*メニュー*/
#Menu {
	background: url(../images/megarage/megarage_menu_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 0;
}
#Menu>div {
	min-height: 200px;
	/*background-image: linear-gradient(to right, rgba(255, 255, 255,0.9) 50%, rgba(255,255,255,0) 70%);*/
	background-image: linear-gradient(to right, rgba(47,47,47,0.9) 50%, rgba(47,47,47,0) 70%);
}
#Menu>div>div {
	width: 50%;
}
#Menu h2 {
	width: 70px;
	height: 0px;
	background: url(../images/megarage/megarage_MenuW.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 21px 0 0;
	margin-bottom: 4%;
}

@media only screen and (max-width: 768px) {
	
#Menu>div {background: rgba(47,47,47,0.8);}
#Menu>div>div {width: 100%; font-weight: bold;}

}

@media only screen and (max-width: 480px) {
	
#Menu>div>div {padding: 2%; font-weight: normal;}

}


/*グッズ*/
#Goods {
	background: url(../images/megarage/megarage_goods_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 0;
	color: #222222;
}
#Goods>div {
	min-height: 200px;
	/*background-image: linear-gradient(to right, rgba(47,47,47,0.9) 50%, rgba(47,47,47,0) 70%);*/
	background-image: linear-gradient(to right, rgba(255, 255, 255,0.9) 50%, rgba(255,255,255,0) 70%);
}
#Goods>div>div {
	width: 50%;
}
#Goods h2 {
	width: 84px;
	height: 0px;
	background: url(../images/megarage/megarage_GoodsB.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 21px 0 0;
	margin-bottom: 4%;
}
#Goods a {width: 60%; margin: 4% auto 0}

@media only screen and (max-width: 768px) {
	
#Goods>div {background: rgba(255, 255, 255,0.8);}
#Goods>div>div {width: 100%; font-weight: bold;}

}

@media only screen and (max-width: 480px) {
	
#Goods>div>div {padding: 2%; font-weight: normal;}

}


/*イベント*/
#Event {background: #FFF; padding: 0;}
#Event .flexBox {justify-content:space-between;}
#Event .flexBox>div {
	flex: 0 0 auto;
	width: 49%;
	padding: 0;
	background-color: #2f2f2f;
	font-size: 0.9em;
	border-top: 20px solid #FFF;
}
#Event .flexBox>div>div {
    height: 100%;
    padding: 3% 0;
}
#Event h2 {
	width: 82px;
	height: 0px;
	background: url(../images/megarage/megarage_Event.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 21px 0 0;
}

#Event h3 {
	box-sizing: border-box;
	width: 100%;
	padding: 1%;
	margin: 2% auto 0;
	background-color: #666;
	font-size: 1em;
	border-top: 10px solid #FFF;
}

#Event .flexBox>div>p:last-child {padding: 3% 0 0;}
#Event p span {font-weight: bold;}
#Event p span:nth-child(1) { flex: 1 1 auto; width: 30%;}
#Event p span:nth-child(2) { flex: 1 1 auto; width: 70%;}
#Event p img {padding-right: 5%; margin-bottom: 5%;}
#Event img.banner {width: 100%; padding: 0; margin: 0 auto 10px;}

#Event>.inner>p {color: #000; padding-top: 1%}
#Event .boxset2 .flexBox a:last-of-type {align-self: flex-end;}

@media only screen and (max-width: 768px) {
	
#Event h2 {margin-bottom: 2%;}
#Event .flexBox {align-content:space-between;}
#Event .flexBox>div {width: 100%; border-top: 10px solid #FFF;}
#Event .flexBox>div+div {border-top: 10px solid #FFF;}

}

@media only screen and (max-width: 480px) {
	
#Event h2 {margin-top: 2%;}

}


/*店舗情報*/
#Store_info .flexBox {
	padding: 2%;
	justify-content:space-between;
}
#Store_info .flexBox>div {
	flex: 0 0 auto;
	width: 49%;
}
#Store_info .Contact {
	margin-top: 2%;
	padding: 4%;
	background: rgba(255,255,255,0.10);
}

#map_ct {width: 100%; padding: 0}
#map_ct iframe {
	width:100% !important;
	height:100% !important;
}
@media only screen and (max-width: 768px) {
	
#Store_info .flexBox>div {width: 100%;}
#Store_info .flexBox>div {padding: 0%;}
#map_ct {
	height: 300px;
	border-top: solid 10px #2f2f2f;
}

}

@media only screen and (max-width: 480px) {
	
#Goods>div>div {padding: 2%;}

}


/*フッター*/
footer {
	background: #2f2f2f;
	padding: 5%;
	margin: 0 auto -50px;
	text-align: center;
	text-shadow: 0 3px 3px rgba(0,0,0,0.5);
	/*background-color: transparent;
	background-image: -moz-linear-gradient( 90deg, rgb(0,0,0) 0%, rgb(136,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(0,0,0) 0%, rgb(136,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(0,0,0) 0%, rgb(136,0,0) 100%);*/
}

footer p {
	font-size: 0.9em;
	color: #FFF;
	line-height: 1.6;
	margin-bottom: 1em;
	}

footer a {color: #FFF;}

footer img {
	display: block;
	margin: 0 auto;
	}

footer #ftMenu {margin: 50px auto 0;}

footer ul {
	display: inline-flex;
	padding: 0;
	margin: 20px auto 0;
	}

footer ul li {
	list-style-type: none;
	border-right: 1px #FFF solid;
	padding: 0 20px;
	font-size: 0.9em;
	text-align: center;
	line-height: 1em;
	}

footer ul li:last-child {
	border: none;
	}

.taitologo {
	max-width: 200px;
	margin: 100px auto 0px;
	}

.copyright {
	font-family: helvetica, arial,"lucida grande", verdana, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	color: #ddd;
	font-size: 0.8em;
    line-height: 2em;
	margin: 50px auto 0;
	}

.lastMessage {
	margin:  300px 0 0;
	font-size: 1.6em;
	letter-spacing: 0.25em;
	text-align: center;
	line-height: 1.2em
}

@media only screen and (max-width: 480px) {

footer ul li {
		font-size: 0.8em;
		padding-left: 10px;
		padding-right: 10px;
	}

.lineBtn {display: block;}

}


/*ナビ*/
/*nav {
	width: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top:0;
	z-index: 99;
	padding: 1% 1% 0%;
	box-sizing: border-box;
	font-weight: bold;
	border-bottom: solid 5px rgba(47,47,47,0.80);
}

nav .inner{
	max-width: 1280px;
	margin: auto;
}

	#mainMenu{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	#mainMenu li {
		width: 15%;
		text-align: center;
	}

	#mainMenu li:first-child {
		flex: 2 1 auto;
		display: block;
		width: 20%;
		margin-right: 0%;
		text-align: center;
	}

	#mainMenu li:nth-child(2) {
		flex: 2 1 auto;
	}

	#mainMenu a {
		padding: 1.0em 0.5em;
		display: block;
		position: relative;
		color: #FFF;
	}

	#mainMenu a::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		-webkit-transform: scaleX(0);
		-ms-transform: scaleX(0);
		transform: scaleX(0);
		background-color: #FFFFFF;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}

	#mainMenu a:hover::after {
		-webkit-transform: scaleX(1);
		-ms-transform: scaleX(1);
		transform: scaleX(1);
	}

	#mainMenu li:first-child a::after {
		content: none;
	}

	.logo {
		width: 90%;
		margin: 0 auto 0 0;
	}

#toggle{display: none;}
#mainMenu li:nth-child(2){display: none;}


@media only screen and (max-width: 768px) {

nav{background: rgba(0,0,0,0.7);}

#toggle{
	padding: 0 !important;
	display: block;
	text-align: left;
	position: relative;
	}
	
	#toggle img {height: 40px;}
	
	#toggle a{padding: 1em; display: block;}
	
	#toggle a:after {
		font-size: 2em;
		color: #FFF;
	    font-family: 'typicons';
	    content: '\e116';
		display: block;
		position: absolute;
		margin: auto;
		top:15px;
		bottom: 0;
		right: 10px;
		}

#mainMenu{display: none;}

	#mainMenu li{
		width: 100%;
        text-align: center;
        border-bottom: 1px solid #2f2f2f;
		}
    
	#mainMenu li:first-child{display: none;}
	#mainMenu li:nth-child(2){display: block;}

}

@media only screen and (max-width: 480px) {

	#toggle img {height: 25px;}
	#toggle a:after {
		font-size: 1.7em;
		top:10px;
		}

}
*/


/*----------各ページ共通----------*/
header.Content {
	width: 100%;
	height: 0;
	background: none;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}

main.Content {padding-top: 100px;}

main.Content section h2 {
	width: 100%;
	height: 120px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center !important;
}

main.Content h2>div {
	height: 100%;
	background-image: linear-gradient(to right, rgba(255,255,255,0.8) 30%, rgba(255,255,255,0) 50%);
	position: relative;
}

main.Content h2>div>span {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 2%;
	height: 0px;
	background-size: 100%;
	overflow: hidden;
	margin: auto;
}

@media only screen and (max-width: 768px) {
	
main.Content {padding-top: 50px;}

}

@media only screen and (max-width: 480px) {
	
main.Content {padding-top: 20px;}

}


/*----------メニューページ----------*/

.FoodMenu section {background: #000;}
.FoodMenu section:before {content: none;}
.FoodMenu section div {min-height: 0;}

#party_menu h2 {
	background: url(../images/megarage/megarage_food_bg.jpg) no-repeat;
}
#party_menu h2>div>span {
	width: 229px;
	background: url(../images/megarage/megarage_PartyMenu.png) no-repeat;
	padding: 35px 0 0;
}

#Drink h2 {
	background: url(../images/megarage/megarage_drink_bg.jpg) no-repeat;
}
#Drink h2>div>span {
	width: 104px;
	background: url(../images/megarage/megarage_Drink.png) no-repeat;
	padding: 32px 0 0;
}

#Food h2 {
	background: url(../images/megarage/megarage_food_bg.jpg) no-repeat;
}
#Food h2>div>span {
	width: 100px;
	background: url(../images/megarage/megarage_Food.png) no-repeat;
	padding: 32px 0 0;
}


.menuList {
	margin-top: 1.5em;
	padding: 0 !important;
	min-height: inherit;
	display: flex;
	background-color: #000;
	}

.menuList h3 {
	margin-top: 10%;
	color: #ffff00;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
	padding-bottom: 0.25em;
	border-bottom: solid 3px #ffff00;
	}

.menuList h3.Open_bar {
	color: #ff4444;
	border-bottom: solid 3px #ff4444;
}

.menuList h3.Collabo {
	color: #7777FF;
	border-bottom: solid 3px #7777ff;
}
.menuList.Collabo {margin-top: 0em;}

.menuList h3:first-child{margin-top: 0;}

.menuList div {margin: 0 1% 1.5em 1%; width: 100%;}

.menuList ul {
	padding: 0;
	margin: 0;
	background-color: #1a1a1a;
	}

.menuList div>ul>li {
	margin-bottom: 0;
	padding: 3% 5% 2% !important;
	list-style-type: none;
	clear: right;
	overflow: hidden;
	}

.menuList li:nth-child(even){background-color: #333333;}
.menuList li p:before{content: "■"; margin-right:5px;}
.menuList li span{float: right;}

.menuList li>ul {padding: 5% 5% 0; background-color: transparent;}
.menuList li>ul>li {padding: 3% 5% 2% 0; margin: 0 auto 0 5%; list-style-type: disc;}
.menuList li>ul>li:nth-child(even) {background-color: transparent;}

.menuList img {max-width: 100%;}

#party_menu div>ul {margin: 0;}

@media only screen and (max-width: 768px) {
	
main.Content #party_menu h2>div {
	background-image: linear-gradient(to right, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0) 70%);
}

}

@media only screen and (max-width: 480px) {
	
main.Content #party_menu h2>div {
	background-image: linear-gradient(to right, rgba(255,255,255,0.8) 70%, rgba(255,255,255,0) 90%);
}

.menuList{display: block;}

.menuList div{
	width: 92%;
	margin: 0 auto 1.5em;
	}

}

/*----------グッズページ----------*/

#Item h2 {
	background: url(../images/megarage/megarage_goods_bg2.jpg) no-repeat;
}
#Item h2>div>span {
	width: 120px;
	background: url(../images/megarage/megarage_Goods_bl.png) no-repeat;
	padding: 30px 0 0;
}

section#Item{background: #000;}
section#Item:before{content: none;}

#Item .flexBox {
	justify-content: flex-start;
	align-content: flex-start;
	list-style: none;
	margin: 0;
	padding: 0;
}

#Item .boxset3>li {
	width: 33.33%;
	flex:0 0 auto;
	box-sizing: border-box;
}
#Item .boxset3>li div{padding: 20px 10px;}
#Item .boxset3 img {max-width: 100%;}
#Item .boxset3 h3 {
	font-weight: normal;
	line-height: 1.4em;
	color: #FFF777;
	padding-top: 4%;
}
#Item .boxset3 h3:before{content: "■"; margin-right:5px; color: #FFF;}

#Item .imgNene h3 {border-top: solid 5px #FFF;}
#Item .boxset3 .price,#Item .boxset3 .size {
	text-align: right;
}

#Item .button>li {
	width: 49%;
	flex:0 0 auto;
	box-sizing: border-box;
}
#Item .button.boxset3>li {
	width: calc(100% / 3);
	flex:0 0 auto;
	box-sizing: border-box;
}
#Item .button>li div {
	padding: 20px;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
}
#Item .button>li div a {
	max-width: none;
	width: 100%;
	box-shadow: 0px 2px 15px #999;
	color: #444;
}
#Item .button>li div a {
	max-width: none;
	width: 100%;
	box-shadow: 0px 2px 15px #999;
	color: #444;
}
#Item .button>li div a:hover, #Item .button>li div a:active {
	background-color: #aaa;
	color: #fff;
}

@media only screen and (max-width: 768px) {
	
	#Item .boxset3>li {width: 50%;}
    #Item .button.boxset3>li {width: calc(100% / 2);}
    #Item .button.boxset3>li:last-of-type {width: calc(100%);}
    #Item .button.boxset3>li:last-of-type > div {padding: 0 20px; margin-bottom: 40px}
    #Item .button.boxset3>li:last-of-type > div > a {margin-top: 0;}

}

@media only screen and (max-width: 480px) {
	
	#Item .boxset3>li {width: 100%;}

}

/*電話リンク*/
p.tel a {color: #FFF;}



/*nav 追記 17/11/06*/

.menu-trigger {
	display: none;
}

#global-nav  {
	width: 100%;
	background: rgba(0,0,0,0.5);
	position: fixed;
	top:0;
	z-index: 99;
	padding: 1% 1% 0%;
	box-sizing: border-box;
	font-weight: bold;
	border-bottom: solid 5px rgba(47,47,47,0.80);
}

#global-nav  .inner {
	width: 100%;
	max-width: 1280px;
	margin: auto;
	display: flex;
	box-sizing: border-box;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items: center;
}

#global-nav .logo {
	text-align: left;
	width: 25%;
	padding: 20px;
	background-color: transparent;
	margin: auto;
	box-sizing: border-box;
}

#global-nav .logo img {
	width: 100%;
	max-width: 262px;
}

	#mainMenu{
		width: 75%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		box-sizing: border-box;
	}

	#mainMenu li {
		width: 18%;
		text-align: center;
	}

	#mainMenu li:first-child {
		flex: 2 1 auto;
	}

	#mainMenu a {
		padding: 1.0em 0.5em;
		display: block;
		position: relative;
		color: #FFF;
		box-sizing: border-box;
	}

	#mainMenu a::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		-webkit-transform: scaleX(0);
		-ms-transform: scaleX(0);
		transform: scaleX(0);
		background-color: #FFFFFF;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}

	#mainMenu a:hover::after {
		-webkit-transform: scaleX(1);
		-ms-transform: scaleX(1);
		transform: scaleX(1);
	}

@media only screen and (max-width: 768px) {

#global-nav {
	display: block;
	position: fixed;
	top: 0;
	z-index: 999;
	text-align: center;
	margin: 0;
	box-sizing: border-box;
}

#global-nav .logo {
	width: 200px;
	padding: 10px 0;
}

#global-nav #mainMenu {
	display: none;
	width: 100%;
	padding-top: 20px;
}

#global-nav #mainMenu li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #2f2f2f;
}

/*ボタン*/
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	cursor: pointer;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 25px;
	bottom: 0px;
	right: 10px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 13px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
	transform: translateY(13px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	transform: translateY(-13px) rotate(45deg);
}

}

@media only screen and (max-width: 480px) {

.menu-trigger {
	top: 18px;
	right: 20px;
}

#global-nav .logo {margin: auto auto auto 10px;}
#global-nav .logo img {	width: 150px;}

#global-nav .inner {width: 100%;}


#global-nav #mainMenu li img {
	max-width: 60px;
}

}



/*カレンダー 追記 17/11/06*/
#Event_cal {
	display: block;
	margin: 20px auto 0;
	padding: 2%;
	background: #2f2f2f;
}

#Event_cal h2 {
	display: block;
	width: 100%;
	height: auto;
	font-size: 1.6em;
	line-height: 1.4em;
	padding: 0 0 2%;
	margin: 0;
	background: none;
}
#Event #loading {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
}

#Event #calendar {max-width: 1000px; padding-bottom: 2%;}
#Event .fc-unthemed .fc-bg td.fc-today {background: #5f5f5f !important;}/*カレンダー内 当日の背景色*/
#Event .fc-scroller.fc-day-grid-container {height: auto !important;}/*カレンダー全体の高さ*/
#Event .fc-basic-view .fc-body .fc-row {height: auto !important;}/*カレンダー一週分の高さ*/
/*.fc-content-skeleton .fc-event-container .fc-content .fc-time:after {content: "時～"}*/
#Event .fc-unthemed .fc-divider, #Event .fc-unthemed .fc-popover .fc-header, #Event .fc-unthemed .fc-list-heading td, #Event .fc-unthemed .fc-list-empty {background: #5f5f5f !important;}/*カレンダー リスト状態のth背景*/
#Event .fc-unthemed .fc-list-item:hover td {background: #5f5f5f !important;}/*カレンダー リスト状態のtd:hover*/
#Event #calendar a, #Event #calendar a:visited, #Event #calendar a:hover, #Event #calendar a:active {color: #FFF;}

@media only screen and (max-width: 768px) {

#Event_cal {margin: 10px auto 0;}

}

@media only screen and (max-width: 480px) {

#Event_cal {font-size: 0.8em;}
#Event .fc-toolbar.fc-header-toolbar {margin-bottom: 2% !important;}
#Event_cal h2 {line-height: 1.6em; padding: 4% 0 2%;}

}



/*イベントプラン追記 追記 19/5/15*/

#Eventplan h3 {
	display: block;
	margin: 50px auto 2%;
	font-size: 1.4em;
}

#Eventplan h3:first-child {
	margin: 0 auto 2%;
}

#Eventplan h4 {
	display: block;
	margin: 2% auto 1%;
	padding: 1%;
	background: #666;
}

#Eventplan>.inner>div {
	display: block;
	padding: 0 2%;
}

#Eventplan table {
	display: block;
	width: 100%;
	margin: 2% auto 4%;
	padding: 1%;
	background: #fff;
	color: #222;
}

#Eventplan th, #Eventplan td {
	border: #000 solid 1px;
	width: 10%;
	min-width: 5%;
	padding: 1% 0;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

#Eventplan .sl_LB {background: rgba(218,238,243,1);}
#Eventplan .sl_DB {background: rgba(146,205,220,1);}
#Eventplan .sl_LR {background: rgba(253,233,217,1);}
#Eventplan .sl_DR {background: rgba(250,191,143,1);}
#Eventplan .sl_DRd {background: rgba(247,161,91,1.00);}
#Eventplan .holiday {background: #FF4444; color: #FFF;}

#Eventplan .button {
    width: 100%;
    margin: 2% 0 4%;
    border-radius: 0;
}
#Eventplan .button:hover {opacity: 0.8;}

#Eventplan>div ul ul {margin-top: 5px;}
#Eventplan>div li li {line-height: 1.2em;}

#Eventplan .floor {
    display: block;
    width: 80%;
    max-width: 640px;
    margin: 20px auto;
}

#Eventplan .floor img {max-width: 100%;}

#Offmeeting {
    padding-top: 150px;
    margin-top: -110px;
}

@media only screen and (max-width: 480px) {
#Eventplan table {font-size: 0.8em;}
#Eventplan th, #Eventplan td {padding: 2% 0;}
#Offmeeting {
    padding-top: 50px;
    margin-top: -20px;
}
}

/*2018.01.25 追記*/

#Darius.flexBox {
	background: url(../images/megarage/megarage_darius_h2_bg.png) no-repeat;
	background-position: center center;
	padding: 2% 0;
	justify-content: space-around;
	align-items: center;
	text-align: center;
}

#Darius.flexBox p {flex: 0 0 48%;}
#Darius.flexBox p>img {width: 100%;}

#Darius_menu h2 {
	background: url(../images/megarage/megarage_darius_bg.png) no-repeat;
	position: relative;
}
#Darius_menu h2>span {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 2%;
	height: 0px;
	background-size: 100%;
	overflow: hidden;
	margin: auto;
	width: 297px;
	background: url(../images/megarage/megarage_dariuscocktail.png) no-repeat;
	padding: 32px 0 0;
}

#Darius .menuList {display: block; max-width: 800px; margin: 5% auto;}
#Darius .menuList>div {
	margin: 0;
	padding: 20px;
	box-sizing: border-box;
	background-color: #1a1a1a;
}

#Darius .menuList h3 {
	width: 100%;
	box-sizing: border-box;
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
	margin: 10% auto 10px;
	padding: 5px 10px;
	
}

#Darius .menuList h3:first-child{margin-top: 0;}

#Darius .flexBox {
	justify-content: space-between;
	margin: 0;
}
#Darius p.cocktail {
	flex: 0 0 27%;
	background: #CCC;
}

#Darius p.cocktailImg {
	flex: 0 0 70%;
	background: #CCC;
	background: url(../images/megarage/megarage_darius_cocktail_img_bg.jpg) no-repeat;
	background-position: center center;
	background-size: 110%;
}

#Darius p.theme {margin: 10px auto;}

#Darius p.small {
	font-weight: bold;
	color: #FFF000;
	margin: 5px 0 0;
}

#Darius p.bold {
	text-align: right;
	font-size: 1.4em;
}


#Darius .menuList:nth-child(even) h3 {text-align: right;}
#Darius .menuList:nth-child(even) p.cocktail {order: 2;}

#Darius .menuList:nth-child(1) h3 {color: #1ab8f2;	border-color: #1ab8f2;}
#Darius .menuList:nth-child(1) .theme {color: #1ab8f2;}
#Darius .menuList:nth-child(2) h3 {color: #7030a0;	border-color: #7030a0;}
#Darius .menuList:nth-child(2) .theme {color: #7030a0;}
#Darius .menuList:nth-child(3) h3 {color: #ff3300;	border-color: #ff3300;}
#Darius .menuList:nth-child(3) .theme {color: #ff3300;}
#Darius .menuList:nth-child(4) h3 {color: #ff0000;	border-color: #ff0000;}
#Darius .menuList:nth-child(4) .theme {color: #ff0000;}
#Darius .menuList:nth-child(5) h3 {color: #00b050;	border-color: #00b050;}
#Darius .menuList:nth-child(5) .theme {color: #00b050;}

@media only screen and (max-width: 768px) {
	
#Darius p.bold {font-size: 1.2em;}

}

@media only screen and (max-width: 480px) {
	
#Darius.flexBox p {flex: 0 0 90%;}
#Darius.flexBox p:last-child {padding-top: 10px;}

#Darius .menuList {width: 90%;}
#Darius .menuList>div {width: 100%;}

#Darius .flexBox {
	width: 100%;
	justify-content: center;
	margin: 0;
}

#Darius p.cocktail {
	flex: 0 0 80%;
	margin-bottom: 20px;
}

#Darius p.cocktailImg {
	flex: 0 0 100%;
	padding: 0;
}

#Darius p.theme {font-size: 0.8em; font-weight: bold;}

#Darius .menuList:nth-child(even) h3 {text-align: left;}
#Darius .menuList:nth-child(even) p.cocktail {order: 0;}

}


/*配信チャンネル 追記 18/3/23*/

#Event .flexBox>.YTL, #Event .flexBox>.OPR {
	background-color: transparent;
	border: none;
	margin-top: 20px;
}

#Event .flexBox>.YTL>a, #Event .flexBox>.OPR>a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	text-align: center;
	color: #FFF;
	font-size: 2em;
	font-weight: bold;
	border-radius: 10px;
	box-shadow: 0px 5px 5px #aaa;
}

#Event .flexBox>.YTL>a {background-color: #F00;}
#Event .flexBox>.OPR>a {background-color: #333; color: #ffc608;}

@media only screen and (max-width: 480px) {
	
#Event .flexBox>.YTL, #Event .flexBox>.OPR {margin-top: 15px;}
#Event .flexBox>.YTL>a, #Event .flexBox>.OPR>a {font-size: 1.2em;}

}


/*グッズNEWアイコン 追記 18/5/9*/

.newItem div>p:first-child {position: relative;}
.newItem div>p:first-child::before {
	position: absolute;
	content: 'NEW';
	left: 4px;
	top: 8px;
	transform: rotate(-45deg);
	font-size: 0.8em;
	font-weight: bold;
	color: #FFF;
	z-index: 20;
}
.newItem div>p:first-child::after {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	border-width: 0 0 55px 55px;
	border-style: solid;
	border-color: #f22 #f22 transparent;
	z-index: 10;
}

/*グッズSALEアイコン 追記 20/2/28*/

.saleItem div>p:first-child {position: relative;}
.saleItem div>p:first-child::before {
	position: absolute;
	content: 'SALE';
	left: 4px;
	top: 8px;
	transform: rotate(-45deg);
	font-size: 0.8em;
	font-weight: bold;
	color: #FFF;
	z-index: 20;
}
.saleItem div>p:first-child::after {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	border-width: 0 0 55px 55px;
	border-style: solid;
	border-color: #2F2 #2F2 transparent;
	z-index: 10;
}

/*グッズ リンク 追記 18/7/19*/

#Item .flexBox div>p.button a, #Item .flexBox div>p.button a:visited {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #CCC;
	color: #000;
	font-weight: bold;
}



#link_banner {
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	padding: 0px;
	margin: 100px auto;
}

#link_banner a:hover {opacity: 0.8;}



/**/

#coaster h2 {
	background: url(../images/megarage/megarage_coaster_bg.png) no-repeat;
	margin-bottom: 50px;
}
#coaster h2>div>span {
	width: 120px;
	background: url(../images/megarage/megarage_CoasterB.png) no-repeat;
	padding: 30px 0 0;
}

#coaster h3 {
	box-sizing: border-box;
	color: #ffff00;
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: bold;
	margin:40px auto 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: solid 3px #ffff00;
}

section#coaster{background: #000;}
section#coaster:before{content: none;}

#coaster .flexBox {
	justify-content: flex-start;
	align-content: flex-start;
	list-style: none;
	margin: 0;
	padding: 0;
}
#coaster .boxset>li {
	width: 100%;
	flex:0 0 20%;
	box-sizing: border-box;
}
#coaster .boxset>li div{padding: 5px; margin: 0 auto 0px;}
#coaster .boxset img {max-width: 100%;}
#coaster .boxset h3 {
	font-weight: normal;
	line-height: 1.4em;
	color: #FFF777;
	padding-top: 4%;
}
#coaster .boxset h3:before{content: "■"; margin-right:5px; color: #FFF;}

#coaster .imgNene h3 {border-top: solid 5px #FFF;}
#coaster .boxset .price,#Item .boxset3 .size {
	text-align: right;
}

@media only screen and (max-width: 768px) {
	
}

@media only screen and (max-width: 480px) {
	
#coaster h2 {background-size: 150%;}
#coaster .boxset>li {flex: 0 0 33.3%;}

}


#can_badge h2 {
	background: url(../images/megarage/megarage_dariusbadge_bg.png) no-repeat;
	margin-bottom: 50px;
}

#can_badge h2>div>span {
	width: 192px;
	background: url(../images/megarage/megarage_dariusbadgeB.png) no-repeat;
	padding: 35px 0 0;
}

#can_badge h3 {
	box-sizing: border-box;
	color: #ffff00;
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: bold;
	margin:-100px auto 20px;
	padding-top: 150px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: solid 3px #ffff00;
}

section#can_badge{background: #000;}
section#can_badge:before{content: none;}

#can_badge .flexBox {
	justify-content: center;
	align-content: flex-start;
	list-style: none;
	margin: 0;
	padding: 0;
}
#can_badge .boxset>li {
	width: 100%;
	flex:0 0 12.5%;
	box-sizing: border-box;
}
#can_badge .boxset.boss>li {
	flex:0 0 16.5%;
}
#can_badge .boxset>li div{padding: 5px; margin: 0 auto 0px;}
#can_badge .boxset img {max-width: 100%;}
#can_badge .boxset h3 {
	font-weight: normal;
	line-height: 1.4em;
	color: #FFF777;
	padding-top: 4%;
}
#can_badge .boxset h3:before{content: "■"; margin-right:5px; color: #FFF;}

#can_badge .imgNene h3 {border-top: solid 5px #FFF;}
#can_badge .boxset .price,#Item .boxset3 .size {
	text-align: right;
}

@media only screen and (max-width: 768px) {
	
#can_badge h3 {margin: -50px auto 20px; padding-top: 100px;}

#can_badge .boxset.boss>li {flex: 0 0 33.3%;}
#can_badge .boxset>li {flex: 0 0 25%;}

}

@media only screen and (max-width: 480px) {
	
#can_badge h2 {background-size: 150%;}

main.Content #can_badge h2>div {
	background-image: linear-gradient(to right, rgba(255,255,255,0.8) 70%, rgba(255,255,255,0) 90%);
}

#can_badge h3 {margin: -50px auto 20px; padding-top: 50px;}
#can_badge .boxset.boss>li {flex: 0 0 50%;}
#can_badge .boxset>li {flex: 0 0 33.3%;}

}


/*モーダル*/
#cboxCurrent, #cboxPrevious, #cboxNext {display: none!important;}
.cboxPhoto  {pointer-events: none;}
@media only screen and (max-width: 480px) {.single {pointer-events: none;}}


/*緊急のお知らせ*/
#Caution {
    width: 90%;
    max-width: 800px;
    padding: 20px;
    background-color: transparent;
    border: 5px solid #F22;
}
#Caution::before { display: none;}
#Caution time {color: #FFF; font-weight: normal;}
#Caution p {line-height: 1.6em; letter-spacing: 0.1em;}
#Caution p+p {margin-top: 10px}
#Caution p:last-child {margin-top: 40px; text-align: right;}
#Caution strong {display: block; font-size: 1.2em; margin-bottom: 40px; color: #FFF;}

.caution {color: #F00;}
.caution a {color: #F00; text-decoration: underline;}


/*ポータル*/
#Portal #Header {
	width: 100%;
    max-width: none;
	height: auto;
    min-height: 100vh;
    background-color: #000;
	background: url(../images/megarage/megarage_bg_ss01.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	margin: 0 auto;
	padding: 150px 0;
	box-sizing: border-box;
    position: relative;
}
#Portal #Header::before {content: none;}
#Portal #Header > .flexBox {
    max-width: 1280px;
	margin: 0 auto;
	background-color: transparent;
	justify-content: center;
	align-items:center;
	position: relative;
    z-index: 10;
}
#Portal #Header div.h1 {flex: 0 0 100%; padding: 0;}
#Portal #Header h1 {
	width: 540px;
	height: 0;
	max-width: 540px;
	background: url("../images/megarage/megarage_logo_common_wt.png") no-repeat;
	background-size: 100%;
	overflow: hidden;
    margin: auto;
	padding: 0;
	/*padding-top: calc(50% * calc(842 / 1080));*/
	padding-top: calc(842px /2);
}
#Portal #Header div.ikebukuro,
#Portal #Header div.mizonokuchi,
#Portal #Header div.online {
    flex: 0 0 50%;
    max-width: 560px;
    padding: 0 40px;
    margin: 100px 0 0;
}
#Portal #Header div a {
    display: block;
    padding: 30px 40px 30px 65px;
    background: rgba(255,255,255,0.20);
    border: solid 2px #FFF;
    border-radius: 10px;
    position: relative;
    -webkit-transition: all 1.0s;
    transition: all 1.0s;
}
#Portal #Header div a::after {
    content: "";
    width: 0;
    height: 0;
    margin: auto;
    border: 25px solid transparent;
    border-left-color: #FFF;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: auto;
    left: 20px;
    bottom: 0;
}
#Portal #Header div a:hover {opacity: 0.8;}

#Portal #link_banner {
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	padding: 0px;
	margin: 0px auto;
}
#Portal #link_banner > div {padding: 0 20px;}
#Portal #link_banner a:hover {opacity: 0.8;}

@media only screen and (max-width: 768px) {
	
#Portal #Header h1 {
    width: 80%;
    padding-top: calc(80% * calc(842 / 1080));
}

#Portal #Header div.ikebukuro,
#Portal #Header div.mizonokuchi,
#Portal #Header div.online {
    flex: 0 0 100%;
    max-width: 560px;
    padding: 0 40px;
    margin: 100px 0 0;
}
#Portal #link_banner > div {flex: 0 0 50%}

}

@media only screen and (max-width: 480px) {
	
#Portal #Header h1 {
    width: 90%;
    padding-top: calc(90% * calc(842 / 1080));
}

#Portal #Header div.mizonokuchi,
#Portal #Header div.online { margin: 50px 0 0;}
#Portal #Header div a { padding: 20px 30px 20px 55px;}
#Portal #Header div a::after {border: 20px solid transparent; left: 20px; border-left-color: #FFF;}

#Portal #link_banner > div {
    flex: 0 0 100%;
	max-width: 200px;
	padding: 0px;
	margin: 50px auto 0;
}
#Portal #link_banner > div+div {margin: 20px auto;}

}

/*スライドショー*/
div.slideshow,
.slideshow ul, .slideshow li{
	width: 100%;
	max-width: none;
	height: 100%;
	position: absolute;
	margin:0;
	padding:0;
	top:0;
    z-index: 0;
	box-sizing: border-box;
}

.slideshow ul {
	overflow: hidden;
	width: 100%;
	height: 100%;
	padding: 0;
	list-style: none;
}

.slideshow span {
	/*width: 100%;
	height: 100%;
	padding: 0;
	position: fixed;
	top:0;
	bottom:0;
	right:0;
	left:0;
    z-index: 14;
    background-color: rgba(0,0,0,0.50)*/
	/*横線ストライプ*/
	/*-webkit-background-size: 2px 2px;
	-moz-background-size: 2px 2px;
	background-size: 2px 2px;
	background-color: transparent;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, #000000), color-stop(.5, transparent), to(transparent));
	background-image: -moz-linear-gradient(#000000 50%, transparent 50%, transparent);
	background-image: -o-linear-gradient(#000000 50%, transparent 50%, transparent);
	background-image: linear-gradient(#000000 50%, transparent 50%, transparent);*/
}

/*スライドショー アニメーション*/
@-webkit-keyframes slide {
0% {opacity:0;}
7% {opacity:1;}
15% {opacity:1;}
25% {opacity:0;}
100% {opacity:0;}
}

@-moz-keyframes slide {
0% {opacity:0;}
7% {opacity:1;}
15% {opacity:1;}
25% {opacity:0;}
100% {opacity:0;}
}

@keyframes slide {
0% {opacity:0;}
7% {opacity:1;}
25% {opacity:1;}
35% {opacity:0;}
100% {opacity:0;}
}

.slideshow ul li {
    content: "";
	opacity: 0;
	-webkit-animation: slide 20s linear infinite;
	-moz-animation: slide 20s linear infinite;
	animation: slide 20s linear infinite;
}

.slideshow ul .SS1 {
    background: url(../images/megarage/megarage_bg_ss01.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.slideshow ul .SS2 {
    background: url(../images/megarage/megarage_ike_bg_ss01.jpg) no-repeat;
    background-size: cover;
    background-position: center;
	-webkit-animation-delay:5s;
	-moz-animation-delay:5s;
	animation-delay:5s;
}

.slideshow ul .SS3 {
    background: url(../images/megarage/megarage_bg_ss04.jpg) no-repeat;
    background-size: cover;
    background-position: center;
	-webkit-animation-delay:10s;
	-moz-animation-delay:10s;
	animation-delay:10s;
}

.slideshow ul .SS4 {
    background: url(../images/megarage/megarage_ike_bg_ss04.jpg) no-repeat;
    background-size: cover;
    background-position: center;
	-webkit-animation-delay:15s;
	-moz-animation-delay:15s;
	animation-delay:15s;
}


/*SNSシェアボタン*/

.shareBox {
  width: 230px;
  margin: 50px auto 0;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: stretch;
  align-content: flex-start;
}
.shareButtons {flex: 0 0 auto;}
.shareButtons a {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0;
  padding: 0;
  background-size: 50px;
}

.tweetBtn {background: url(../../Content/images/stayhome/svg_logo_tw_wob.svg) no-repeat;}
.fbBtn {background: url(../../Content/images/stayhome/svg_logo_fb_color.svg) no-repeat;}
.lineBtn {background: url(../../Content/images/stayhome/svg_logo_line_fc.svg) no-repeat;}


/*ダーツ*/
#Darts {
	background: url(../images/megarage/megarage_darts_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 0;
}
#Darts>div {
	min-height: 200px;
	/*background-image: linear-gradient(to right, rgba(255, 255, 255,0.9) 50%, rgba(255,255,255,0) 70%);*/
	background-image: linear-gradient(to right, rgba(47,47,47,0.9) 50%, rgba(47,47,47,0) 70%);
}
#Darts>div>div {
	width: 50%;
}
#Darts h2 {
	width: 78px;
	height: 0px;
	background: url(../images/megarage/megarage_DartsW.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding: 21px 0 0;
	margin-bottom: 4%;
}

/*NEW アイコン*/
.ico.new > h2 {display: inline-block;} 
.ico.new > span {
	display: inline-block;
    vertical-align: top;
	font-size: 0.9em;
	line-height: 1.4em;
	vertical-align: text-top;
	padding: 2px 10px 0px;
	margin: -26px 0px auto 10px;
	font-weight: bold;
	color: #fff;
    background-color: #ff0000;
    background:
    linear-gradient(45deg,  transparent 0px, #FF0000 0px),
    linear-gradient(135deg, transparent 4px, #FF0000 4px),
    linear-gradient(225deg, transparent 0px, #FF0000 0px),
    linear-gradient(315deg, transparent 4px, #FF0000 4px);
    background-position: bottom left, top left, top right,  bottom right;
    background-size: 50% 50%;
    background-repeat: no-repeat;
}



/*メニュー無効*/
.disable > a {
	pointer-events: none;
	opacity: 0.5;
}
